<?php

namespace App\Http\Controllers;

use App\Models\AppSettings;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class AppSettingsController extends Controller {


    public function create() {
        return view('version.create');
    }

    public function home()
    {
        return view('version.index')->with('data', AppSettings::all());
    }
    public function store(Request $request)
    {
        $data = $request->validate([
            'os' => 'required',
            'type' => 'required',
            'version_number' => 'required',
            'message' => 'required',
            'message_ar' => 'required',
        ]);


        if (AppSettings::select(DB::raw('count(id) as number'))->first()['number'] <= 2) {
            AppSettings::create($data);
            $msg = 'version created successfully';
        }else {
            $msg = 'Only 2 are allowed';
        }

        return redirect()->route('version.create')
            ->with('success', $msg);
    }


    public function destroy(Request $request)
    {
        AppSettings::where('id', $request->id)->delete();
        return redirect()->route('version.home')
            ->with('success', 'version deleted successfully.');
    }

    public function edit(Request $request)
    {
        $version  = AppSettings::where('id', $request->id)->first();
        return view('version.edit', compact('version'));
    }

    public function update(Request $request) {
        $request->validate([
            'os' => 'required',
            'type' => 'required',
            'version_number' => 'required',
            'message' => 'required',
            'message_ar' => 'required',
        ]);

        AppSettings::where('id', $request->id)->update([
            'os' => $request->os,
            'type' => $request->type,
            'version_number' => $request->version_number,
            'message' => $request->message,
            'message_ar' => $request->message_ar,
        ]);

        return redirect()->route('version.home')
            ->with('success', 'version updated successfully.');
    }
}
