<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Carbon;
use Illuminate\Support\Facades\DB;
use App\Models\Category;
use App\Http\Livewire\CategoryDropDown;


class CategoryController extends Controller
{
    public function index(){
        return Category::all();
    }

    public function Allcategories(){

        $categories = Category::latest()->get();

       return view('category-list', compact('categories'));
    }

    public function AddCat(Request $request){
        $validatedData = $request->validate([
            'category_name' => 'required|unique:categories|max:255',
        ],
        [
            'category_name.required' => 'Please Input Category Name',
            'category_name.max' => 'Category Less Then 255Chars',
        ]);
        
      $file = $request->file('product_image');
      $filename= date('ymdHi').$file->getClientOriginalName();
      $file->move(public_path('upload/admin_images'),$filename);

      Category::insert([
            'category_name' => $request->category_name,
            'category_name_ar' => $request->category_name_ar,
            'image'=>$filename,
            'created_at' => Carbon::now()
        ]);

       
        return Redirect()->back()->with('success','Category Inserted Successfull');

    }

    public function Edit($id){
        $category = DB::table('categories')->where('id',$id)->first();
        return view('category-edit',compact('category'));
    }


    public function Update(Request $request ,$id){

        $data = array();
      
        $data['category_name'] = $request->category_name;
        $data['category_name_ar'] = $request->category_name_ar;
        
        if ($request->file('product_image') == null){}else
        {
          $file = $request->file('product_image');
          $filename= date('ymdHi').$file->getClientOriginalName();
          $file->move(public_path('upload/admin_images'),$filename);
          $data['image'] = $filename;
        }

        DB::table('categories')->where('id',$id)->update($data);

        return Redirect()->route('all.categories')->with('success','Category Updated Successfull');

    }

    public function SoftDelete($id){
        $delete = category::find($id)->delete();
        return Redirect()->back()->with('success','Category Soft Delete Successfully');
    }

}
