<?php

namespace App\Http\Controllers;

use App\Models\DeliveryType;
use Illuminate\Http\Request;

class DeliveryTypeController extends Controller
{
            public function create(){
            return view('delivery.create');
        }

        public function home(){
            return view('delivery.index')->with('data' ,DeliveryType::all());
        }
public function store(Request $request){
    $data = $request->validate([
        'delivery_name' => 'required',
        'delivery_name_ar' => 'required',
        'time' => 'required',
        'time_ar' => 'required',
        'price' => 'required',
    ]);

    DeliveryType::create($data);

    return redirect()->route('delivery.create')
                     ->with('success', 'Delivery type created successfully.');
}


public function destroy(Request $request) {
 DeliveryType::where('id', $request->id)->delete();
    return redirect()->route('delivery.home')
                     ->with('success', 'Delivery type deleted successfully.');
}

public function edit(Request $request)
{
    // delivery-types.edit
    $deliveryType  = DeliveryType::where('id', $request->id)->first();
    return view('delivery.edit', compact('deliveryType'));
}

public function update(Request $request, DeliveryType $deliveryType)
{
    $data = $request->validate([
        'delivery_name' => 'required',
        'delivery_name_ar' => 'required',
        'time' => 'required',
        'time_ar' => 'required',
        'price' => 'required',
    ]);

    $deliveryType->update($data);

    return redirect()->route('delivery.home')
                     ->with('success', 'Delivery type updated successfully.');
}

}
