<?php

namespace App\Http\Controllers;

use App\Models\Orders;
use App\Models\Products;
use App\Models\User;
use Illuminate\Http\Request;

use Illuminate\Support\Facades\App;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Session;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }


    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index(Request $request)
    {
        if (view()->exists($request->path())) {
            return view($request->path());
        }
        return abort(404);
    }

    public function root() {
        $order = Orders::select(
            DB::raw('count(id) as number') ,
            DB::raw('count(total_price) as total_price')
        )->first();
        $user = User::select(DB::raw('count(id) as number'))->first()['number'];
        $products = Products::select(DB::raw('count(id) as number'))->first()['number'];

        $invoices = orders::with(['user' , 'geo' , 'deliverType' , 'items' , 'items.products'])->get();


        return view('index')
        ->with('invoices' , $invoices)
        ->with('order' , $order)
        ->with('products' , $products)
        ->with('user' , $user);
    }

    /*Language Translation*/
    public function lang($locale)
    {
        if ($locale) {
            App::setLocale($locale);
            Session::put('lang', $locale);
            Session::save();
            return redirect()->back()->with('locale', $locale);
        } else {
            return redirect()->back();
        }
    }

    public function FormSubmit(Request $request)
    {
        return view('form-repeater');
    }
}
