<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Carbon;
use Illuminate\Support\Facades\DB;
use App\Models\Category;
use App\Models\SubCategory;
use App\Models\Products;
use App\Http\Livewire\EditProductDropDown;

class ProductsController extends Controller
{
    //

    public function index(){
        return Category::all();
    }
    public function Allproducts(){

        $Products = Products::latest()->get();

       return view('Product-list', compact('Products'));
    }

    public function Addproducts(){

        $Products = Products::latest()->get();

       return view('Product-add', compact('Products'));
    }

    public function Edit($id){
        $Product = DB::table('products')->where('id',$id)->first();
        $categories =  Category::all();
        $subcategories = SubCategory::all();
        return view('Product-edit',compact('Product','categories','subcategories'));
    }

    public function Saveproducts(Request $request){


        if($request->file('product_image')){

            $file = $request->file('product_image');
            $filename= date('ymdHi').$file->getClientOriginalName();
            $file->move(public_path('upload/admin_images'),$filename);
      
            $cid = $request->category;
            $scid = $request->subcategory;
            if (empty($scid) || is_null($scid)) {
                $scid = 0;
            }
               
            
      
            $category = Category::where('id',$cid)->get()->first();
      
            Products::insert([
                'title' => $request->title,
                'title_ar' => $request->title_ar,
                'description' => $request->description,
                'description_ar' => $request->description_ar,
                'price' => $request->price,
                'rating' => 0,
                'category_name' => $category->category_name,
                'category_name_ar' => $category->category_name_ar,
                'image' => $filename,
                'category_id' => $cid,
                'sub_category' => $scid,
                'brand' => 0
            ]);
      
          }
         return Redirect()->route('all.products')->with('success','Category Updated Successfull');

    }


 public function SoftDelete($id){
     
    $delete = DB::table('products')->where('id',$id)->delete(); 
    
    return Redirect()->back()->with('success','Category Soft Delete Successfully');
}

public function Updateproduct(Request $request ,$id){


         $editData = Products::find($id);
         $editData->title          = $request->title;
         $editData->title_ar          = $request->title_ar;
         $editData->description    = $request->description;
         $editData->description_ar    = $request->description_ar;
         $editData->price          = $request->price;
         $editData->rating         = 0;
  


        if($request->file('product_image')){
          $file = $request->file('product_image');
          @unlink(public_path('upload/admin_images'.$editData->image));
          $filename= date('ymdHi').$file->getClientOriginalName();
          $file->move(public_path('upload/admin_images'),$filename);
          $editData['image'] = $filename;
        }
        $editData->save();

      return Redirect()->route('all.products')->with('success','Category Updated Successfull');

  }
}
