<?php

namespace App\Http\Controllers;

use App\Models\Sliders;
use Illuminate\Http\Request;

class SliderController extends Controller
{

    public function create()
    {
        return view('sliders.create');
    }

    public function home()
    {
        return view('sliders.index')->with('data', Sliders::get());
    }
    public function store(Request $request)
    {
        $data = $request->validate([
            'title' => 'required',
            'title_ar' => 'required',
            'image' => 'required|image|mimes:png,jpg,jpeg|max:2048' ,
            'type' => 'required',
            'id_redirect' => 'required',
            'per_or_fixed' => 'required',
            'price' => 'required',
        ]);
        $imageName =  sha1(time().rand(11111,9999)).'.'.$request->image->extension();
        $request->image->move(public_path('/upload/image/sliders'), $imageName);
        Sliders::create([
            'title' => $request->title,
            'title_ar' => $request->title_ar,
            'image' => $imageName,
            'type' => $request->type,
            'id_redirect' => $request->id_redirect,
            'per_or_fixed' => $request->per_or_fixed,
            'price' => $request->price,
        ]);

        return redirect()->route('slider.create')
            ->with('success', 'sliders  created successfully.');
    }

    public function destroy(Request $request)
    {
        Sliders::where('id', $request->id)->delete();
        return redirect()->route('slider.home')
            ->with('success', 'sliders  deleted successfully.');
    }

    public function edit(Request $request){
// sliders-types.edit
        $slider = Sliders::where('id', $request->id)->first();
        return view('sliders.edit', compact('slider'));
    }

    public function update(Request $request, Sliders $sliders) {
        $data = $request->validate([
            'title' => 'required',
            'title_ar' => 'required',
            'type' => 'required',
            'image' => 'image|mimes:png,jpg,jpeg|max:2048' ,
            'id_redirect' => 'required',
            'per_or_fixed' => 'required',
            'price' => 'required',
        ]);

        $sliders->update($data);

        if(isset($request->image)) {
            $imageName =  sha1(time().rand(11111,9999)).'.'.$request->image->extension();
            $request->image->move(public_path('/upload/image/sliders'), $imageName);
            sliders::where('id' , $request->id)->update(['image'=>$imageName]);
        }

        return redirect()->route('slider.home')
            ->with('success', 'sliders  updated successfully.');
    }

}
