<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Carbon;
use Illuminate\Support\Facades\DB;
use App\Models\SubCategory;
use App\Models\Category;

class SubCategoryController extends Controller
{

    public function index(){
        return SubCategory::all();
    }

    public function AllSubcategories(){

        $subcategories = SubCategory::latest()->get();
        $categories = Category::all();

       return view('subcategory-list', compact('subcategories','categories'));
    }

    public function AddSubCat(Request $request){
        $validatedData = $request->validate([
            'category_name' => 'required|unique:categories|max:255',
        ],
        [
            'category_name.required' => 'Please Input Category Name',
            'category_name.max' => 'Category Less Then 255Chars',
        ]);
        
      $file = $request->file('product_image');
      $filename= date('ymdHi').$file->getClientOriginalName();
      $file->move(public_path('upload/admin_images'),$filename);

        subcategory::insert([
            'category_name' => $request->category_name,
            'category_name_ar' => $request->category_name_ar,
            'id_main_category' => $request->category_id,
            'image'=>$filename,
            'created_at' => Carbon::now()
        ]);

       
        return Redirect()->back()->with('success','Category Inserted Successfull');

    }


    public function Edit($id){
        // $categories = Category::find($id);
        $subcategories = DB::table('sub_categories')->where('id',$id)->first();
        $categories =  category::latest()->get();
        return view('subcategory-edit',compact('categories','subcategories'));

    }


    public function Update(Request $request ,$id){

        $data = array();
        $data['category_name'] = $request->category_name;
        $data['category_name_ar'] = $request->category_name_ar;
        $data['id_main_category'] = $request->category_id;
        
        if ($request->file('product_image') == null){}else
        {
          $file = $request->file('product_image');
          $filename= date('ymdHi').$file->getClientOriginalName();
          $file->move(public_path('upload/admin_images'),$filename);
          $data['image'] = $filename;
        }
        
        DB::table('sub_categories')->where('id',$id)->update($data);

        return Redirect()->route('all.subcategories')->with('success','Category Updated Successfull');

    }


 public function SoftDelete($id){
     
     $delete = DB::table('sub_categories')->where('id',$id)->delete(); 
     //subcategory::find($id)->delete();
     
     return Redirect()->back()->with('success','Category Soft Delete Successfully');
 }

}
