<?php

namespace App\Http\Livewire;

use Livewire\Component;
use App\Models\SubCategory;
use App\Models\Category;


class CategoryDropDown extends Component
{
    public $categories;
    public $selectedCategoryId;
    public $subcategories;

    public function mount()
    {
        $this->categories = Category::all();
        $this->selectedCategoryId = null;
        $this->subcategories = [];
    }

    public function updatedSelectedCategoryId($value)
    {
        if (!is_null($value)) {
            $this->subcategories = SubCategory::all();
        } else {
            $this->subcategories =SubCategory::all();
        }
    }

    public function render()
    {
        return view('livewire.category-drop-down');
    }
}
