<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use League\CommonMark\Delimiter\Delimiter;

class Orders extends Model
{
    use HasFactory;
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'user_id',
        'created_at',
        'updated_at',
        'status_id',
        'items_count',
        'total_price',
        'id_order_deliver_type',
        'id_geo',
        'address_id',
    ];

    public function user(){
        return $this->hasOne(User::class, 'id', 'user_id');
    }


    public function geo(){
        return $this->hasOne(GeoFinseing::class, 'id', 'id_geo');
    }

    public function deliverType(){
        return $this->hasOne(DeliveryType::class, 'id', 'id_order_deliver_type');
    }

    public function items(){
        return $this->hasMany(OrdersItems::class, 'order_id', 'id');
    }
}
