@extends('layouts.master')
@section('title')
Edit delivery
@endsection
@section('css')
<!-- DataTables -->
<link href="{{ URL::asset('/assets/libs/select2/select2.min.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ URL::asset('/assets/libs/dropzone/dropzone.min.css') }}" rel="stylesheet" type="text/css" />
@endsection

@section('content')
@component('common-components.breadcrumb')
@slot('pagetitle') delivery @endslot
@slot('title') Edit {{ $geoFinseing->delivery_name }} @endslot
@endcomponent

<div class="row">
    <div class="col-lg-12">
        <div id="addproduct-accordion" class="custom-accordion">
            <div class="card">
                <a href="#addproduct-billinginfo-collapse" class="text-dark" data-bs-toggle="collapse" aria-expanded="true" aria-controls="addproduct-billinginfo-collapse">
                    <div class="p-4">

                        <div class="d-flex align-items-center">
                            <div class="flex-shrink-0 me-3">
                                <div class="avatar-xs">
                                    <div class="avatar-title rounded-circle bg-soft-primary text-primary">
                                        01
                                    </div>
                                </div>
                            </div>
                            <div class="flex-grow-1 overflow-hidden">
                                <h5 class="font-size-16 mb-1">Edit Delivery</h5>
                            </div>
                            <div class="flex-shrink-0">
                                <i class="mdi mdi-chevron-up accor-down-icon font-size-24"></i>
                            </div>

                        </div>

                    </div>
                </a>
                @if($errors->any())
                <div class="alert alert-danger">
                    <ul>
                        @foreach($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif

                @if(session('success'))
                <div class="alert alert-success">{{ session('success') }}</div>
            @endif
                <div id="addproduct-billinginfo-collapse" class="collapse show" data-bs-parent="#addproduct-accordion">
                    <div class="p-4 border-top">
                        <form action="{{ route('geo.update', $geoFinseing->id) }}" method="POST">
                            @csrf

                            <div class="mb-3">
                                <label class="form-label" for="productname">area Name</label>
                                <input id="area_name" name="area_name" value="{{ $geoFinseing->area_name }}" type="text" class="form-control" placeholder="Enter Name">
                            </div>
                            <div class="row">
                                <div class="col-lg-4">

                                    <div class="mb-3">
                                        <label class="form-label" for="manufacturername">area Name Ar</label>
                                        <input id="area_name_ar" value="{{ $geoFinseing->area_name_ar }}" name="area_name_ar" type="text" class="form-control" placeholder="Enter your Name ar">
                                    </div>
                                </div>

                            </div>

                            <div class="mb-0">
                                <label class="form-label"  for="productdesc">Price</label>
                                <input class="form-control" value="{{ $geoFinseing->price }}"   name="price" id="price" type="number" placeholder="Enter your price">
                            </div>

                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
<!-- end row -->

<div class="row mb-4">
    <div class="col ms-auto">
        <div class="d-flex flex-reverse flex-wrap gap-2">
            {{-- <a href="#" class="btn btn-danger"> <i class="uil uil-times"></i> Cancel </a> --}}
            <button type="submit" class="btn btn-success"> <i class="uil uil-file-alt"></i> Update </button>
        </div>
    </div> <!-- end col -->
</div> <!-- end row-->
</form>

@endsection
@section('script')
<script src="{{ URL::asset('/assets/libs/select2/select2.min.js') }}"></script>
<script src="{{ URL::asset('/assets/libs/dropzone/dropzone.min.js') }}"></script>
<script src="{{ URL::asset('/assets/js/pages/ecommerce-add-product.init.js') }}"></script>
@endsection
