@extends('layouts.master')
@section('title')
add sliders
@endsection
@section('css')
<!-- DataTables -->
<link href="{{ URL::asset('/assets/libs/select2/select2.min.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ URL::asset('/assets/libs/dropzone/dropzone.min.css') }}" rel="stylesheet" type="text/css" />
@endsection

@section('content')
@component('common-components.breadcrumb')
@slot('pagetitle') sliders @endslot
@slot('title') Add sliders @endslot
@endcomponent

<div class="row">
    <div class="col-lg-12">
        <div id="addproduct-accordion" class="custom-accordion">
            <div class="card">
                <a href="#addproduct-billinginfo-collapse" class="text-dark" data-bs-toggle="collapse" aria-expanded="true" aria-controls="addproduct-billinginfo-collapse">
                    <div class="p-4">

                        <div class="d-flex align-items-center">
                            <div class="flex-shrink-0 me-3">
                                <div class="avatar-xs">
                                    <div class="avatar-title rounded-circle bg-soft-primary text-primary">
                                        01
                                    </div>
                                </div>
                            </div>
                            <div class="flex-grow-1 overflow-hidden">
                                <h5 class="font-size-16 mb-1">Add sliders</h5>
                            </div>
                            <div class="flex-shrink-0">
                                <i class="mdi mdi-chevron-up accor-down-icon font-size-24"></i>
                            </div>

                        </div>

                    </div>
                </a>
                @if($errors->any())
                <div class="alert alert-danger">
                    <ul>
                        @foreach($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif

                @if(session('success'))
                <div class="alert alert-success">{{ session('success') }}</div>
            @endif
                <div id="addproduct-billinginfo-collapse" class="collapse show" data-bs-parent="#addproduct-accordion">
                    <div class="p-4 border-top">
                        <form action="{{ route('slider.create.post') }}" enctype="multipart/form-data" method="POST">
                            @csrf <!-- Include the CSRF token field -->



                            <div class="mb-3">
                                <label class="form-label" for="productname">title</label>
                                <input id="title" name="title" type="text" class="form-control" placeholder="title Name">
                            </div>
                            <div class="row">
                                <div class="col-lg-4">

                                    <div class="mb-3">
                                        <label class="form-label" for="manufacturername">title ar</label>
                                        <input id="title_ar" name="title_ar" type="text" class="form-control" placeholder="Enter your title ar">
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <label class="form-label">Upload Image here</label>
                                    <input type="file"  class="btn-upload btn btn-warning" name="image"  id="image"  accept="image/png, image/gif, image/jpeg" >
                                    <div class="input-group mb-3">
                                        @error('image')
                                        <div class="text-danger">{{ $message }}</div>
                                        @enderror
                                    </div>

                                </div>
                                <div class="col-lg-4">
                                    <div class="mb-3">
                                        <label class="form-label" for="price">type</label>
                                        <input id="type" name="type" type="text" class="form-control" placeholder="Enter your type">
                                    </div>
                                </div>
                            </div>

                            <div class="mb-0">
                                <label class="form-label" for="productdesc">id_redirect</label>
                                <input class="form-control" name="id_redirect" id="id_redirect" type="number" placeholder="Enter your id_redirect">
                            </div>

                            <div class="mb-0">
                                <label class="form-label" for="productdesc">per_or_fixed</label>
                                <input class="form-control" name="per_or_fixed" id="per_or_fixed" type="txt" placeholder="Enter your per_or_fixed">
                            </div>

                            <div class="mb-0">
                                <label class="form-label" for="productdesc">price</label>
                                <input class="form-control" name="price" id="price" type="txt" placeholder="Enter your price">
                            </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
<!-- end row -->

<div class="row mb-4">
    <div class="col ms-auto">
        <div class="d-flex flex-reverse flex-wrap gap-2">
            {{-- <a href="#" class="btn btn-danger"> <i class="uil uil-times"></i> Cancel </a> --}}
            <button type="submit" class="btn btn-success"> <i class="uil uil-file-alt"></i> Save </button>
        </div>
    </div> <!-- end col -->
</div> <!-- end row-->
</form>

@endsection
@section('script')
<script src="{{ URL::asset('/assets/libs/select2/select2.min.js') }}"></script>
<script src="{{ URL::asset('/assets/libs/dropzone/dropzone.min.js') }}"></script>
<script src="{{ URL::asset('/assets/js/pages/ecommerce-add-product.init.js') }}"></script>
@endsection
