@extends('layouts.master')
@section('title')
    @lang('translation.User_List')
@endsection

@section('content')
    @component('common-components.breadcrumb')
        @slot('pagetitle') subcategories @endslot
        @slot('title') subcategories List @endslot
    @endcomponent

    <div class="row">
    <div class="col-lg-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">Add New subcategory</h4>
                    <p class="card-title-desc">Your input will be in the same page.</p>
                    
                    <form action="{{ url('subcategory/update/'.$subcategories->id)  }}" method="POST" enctype="multipart/form-data">
                    @csrf 
                    <form class="needs-validation" novalidate>

                    <div class="mb-2 row">
                    <label class="col-md-2 col-form-label">Select category</label>
                    <div class="col-md-12">
                        <select name="category_id" id="select" required class="form-select">
                        <option  value="">select..</option>
                        @foreach($categories as $category)
                            <option value="{{ $category->id }}">{{ $category->category_name }}</option>
                        @endforeach
                        </select>
                    </div>
                </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="mb-3">
                                    <label class="form-label" for="validationCustom01">subcategory Name</label>
                                    <input name="category_name" type="text" class="form-control" id="validationCustom01" placeholder="category name"
                                    value="{{ $subcategories->category_name }}" required>
                                    <div class="valid-feedback">
                                        Looks good!
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="mb-3">
                                    <label class="form-label" for="validationCustom02">subcategory Name ar</label>
                                    <input name="category_name_ar" type="text" class="form-control" id="validationCustom02" placeholder="category name"
                                    value="{{ $subcategories->category_name_ar }}" required>
                                    <div class="valid-feedback">
                                        Looks good!
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                                     
                        </div>
                        <div class="row">
                        <div class="mb-3 col-lg-2">
                                <label class="form-label" for="resume">Image:</label>
                                <input name="product_image" onchange="loadFile(event)"  class="form-control" type="file" id="formFile" />
                                <br/>
                                <img id="output" style='height: 50%; width: 50%; object-fit: contain' src="{{(!empty($subcategories->image))? url('upload/admin_images/'.$subcategories->image): url('../images/user3-128x128.jpg') }}">
                            
                            </div>
                        </div>
                        <button class="btn btn-primary" type="submit">Submit form</button>
                
                    </form>
                    </form>
                  
              
                    
                </div>
            </div>
            <!-- end card -->
        </div> <!-- end col -->

    </div>
    </div>
<script>
  var loadFile = function(event) {
    var reader = new FileReader();
    reader.onload = function(){
      var output = document.getElementById('output');
      output.src = reader.result;
    };
    reader.readAsDataURL(event.target.files[0]);
  };
</script>
    <!-- end row -->
@endsection
    @section('script')
    <script src="{{ URL::asset('/assets/libs/parsleyjs/parsleyjs.min.js') }}"></script>
    <script src="{{ URL::asset('/assets/js/pages/form-validation.init.js') }}"></script>
    <script src="{{ URL::asset('/assets/libs/datatables/datatables.min.js') }}"></script>
    <script src="{{ URL::asset('/assets/libs/jszip/jszip.min.js') }}"></script>
    <script src="{{ URL::asset('/assets/libs/pdfmake/pdfmake.min.js') }}"></script>
    <script src="{{ URL::asset('/assets/js/pages/datatables.init.js') }}"></script>
@endsection
