@extends('layouts.master')
@section('title')
add version
@endsection
@section('css')
<!-- DataTables -->
<link href="{{ URL::asset('/assets/libs/select2/select2.min.css') }}" rel="stylesheet" type="text/css" />
<link href="{{ URL::asset('/assets/libs/dropzone/dropzone.min.css') }}" rel="stylesheet" type="text/css" />
@endsection

@section('content')
@component('common-components.breadcrumb')
@slot('pagetitle') version @endslot
@slot('title') Add version @endslot
@endcomponent

<div class="row">
    <div class="col-lg-12">
        <div id="addproduct-accordion" class="custom-accordion">
            <div class="card">
                <a href="#addproduct-billinginfo-collapse" class="text-dark" data-bs-toggle="collapse" aria-expanded="true" aria-controls="addproduct-billinginfo-collapse">
                    <div class="p-4">

                        <div class="d-flex align-items-center">
                            <div class="flex-shrink-0 me-3">
                                <div class="avatar-xs">
                                    <div class="avatar-title rounded-circle bg-soft-primary text-primary">
                                        01
                                    </div>
                                </div>
                            </div>
                            <div class="flex-grow-1 overflow-hidden">
                                <h5 class="font-size-16 mb-1">Add version</h5>
                            </div>
                            <div class="flex-shrink-0">
                                <i class="mdi mdi-chevron-up accor-down-icon font-size-24"></i>
                            </div>

                        </div>

                    </div>
                </a>
                @if($errors->any())
                <div class="alert alert-danger">
                    <ul>
                        @foreach($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif

                @if(session('success'))
                <div class="alert alert-success">{{ session('success') }}</div>
            @endif
                <div id="addproduct-billinginfo-collapse" class="collapse show" data-bs-parent="#addproduct-accordion">
                    <div class="p-4 border-top">
                        <form action="{{ route('version.create.post') }}" method="POST">
                            @csrf <!-- Include the CSRF token field -->
                            <div class="mb-3">
                                <label class="form-label" for="productname">os</label>
                                <input id="os" name="os" value="" type="text" class="form-control" placeholder="Enter os">
                            </div>
                            <div class="row">
                                <div class="col-lg-4">

                                    <div class="mb-3">
                                        <label class="form-label" for="manufacturername">type</label>
                                        <input id="type" value="" name="type" type="text" class="form-control" placeholder="Enter your type">
                                    </div>
                                </div>

                            </div>

                            <div class="mb-0">
                                <label class="form-label"  for="productdesc">version_number</label>
                                <input class="form-control" value=""   name="version_number" id="version_number" type="number" placeholder="Enter version_number">
                            </div>

                            <div class="mb-0">
                                <label class="form-label"  for="productdesc">message</label>
                                <input class="form-control" value=""   name="message" id="message" type="txt" placeholder="Enter message">
                            </div>

                            <div class="mb-0">
                                <label class="form-label"  for="productdesc">message ar</label>
                                <input class="form-control" value=""   name="message_ar" id="message_ar" type="txt" placeholder="Enter message ar">
                            </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>
<!-- end row -->

<div class="row mb-4">
    <div class="col ms-auto">
        <div class="d-flex flex-reverse flex-wrap gap-2">
            {{-- <a href="#" class="btn btn-danger"> <i class="uil uil-times"></i> Cancel </a> --}}
            <button type="submit" class="btn btn-success"> <i class="uil uil-file-alt"></i> Save </button>
        </div>
    </div> <!-- end col -->
</div> <!-- end row-->
</form>

@endsection
@section('script')
<script src="{{ URL::asset('/assets/libs/select2/select2.min.js') }}"></script>
<script src="{{ URL::asset('/assets/libs/dropzone/dropzone.min.js') }}"></script>
<script src="{{ URL::asset('/assets/js/pages/ecommerce-add-product.init.js') }}"></script>
@endsection
