@extends('layouts.master')
@section('title')

@endsection

@section('content')
    @component('common-components.breadcrumb')
        @slot('pagetitle') Version @endslot
        @slot('title')  List @endslot
    @endcomponent

    <div class="row">
        <div class="col-lg-12">
            <div class="card">
                <div class="card-body">
                    <div class="row mb-2">
                        <div class="col-md-6">
                            <div class="mb-3">

                            </div>
                        </div>
                        @if(session('success'))
                        <div class="alert alert-success">{{ session('success') }}</div>
                    @endif
                    </div>
                    <!-- end row -->
                    <div class="table-responsive mb-4">
                        <table class="table table-centered table-nowrap mb-0">
                            <thead>
                                <tr>
                                    <th scope="col">id</th>
                                    <th scope="col">message</th>
                                    <th scope="col">message_ar</th>
                                    <th scope="col">version_number</th>
                                    <th scope="col">type</th>
                                    <th scope="col">os</th>
                                    <th scope="col">created_at</th>
                                    <th scope="col">updated_at</th>
                                    <th scope="col" style="width: 200px;">Action</th>
                                </tr>
                            </thead>
                            <tbody>

                                @foreach ($data as $version )

                               <tr>
                                    <td>{{ $version->id }}</td>
                                    <td>{{ $version->message }}</td>
                                    <td>{{ $version->message_ar }}</td>
                                    <td>{{ $version->version_number }}</td>
                                    <td>{{ $version->type }}</td>
                                    <td>{{ $version->os }}</td>
                                    <td>{{ $version->created_at }}</td>
                                    <td>{{ $version->updated_at }}</td>
                                    <td>
                                        <ul class="list-inline mb-0">
                                            <li class="list-inline-item">
                                                <a href="{{ route('version.edit', $version->id) }}" class="px-2 text-primary"><i
                                                        class="uil uil-pen font-size-18"></i></a>
                                            </li>
                                            <li class="list-inline-item">
                                                <form action="{{ route('version.destroy', $version->id) }}" method="POST" class="d-inline">
                                                    @csrf
                                                    <button type="submit" class="px-2 text-danger" onclick="return confirm('Are you sure?')"><i
                                                        class="uil uil-trash-alt font-size-18"></i></button>
                                                </form>
                                            </li>

                                        </ul>
                                    </td>
                                </tr>
                                @endforeach

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->

@endsection
