<?php $__env->startSection('title'); ?> <?php echo app('translator')->get('translation.Dashboard'); ?> <?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
<?php $__env->startComponent('common-components.breadcrumb'); ?>
<?php $__env->slot('pagetitle'); ?> Minible <?php $__env->endSlot(); ?>
<?php $__env->slot('title'); ?> Dashboard <?php $__env->endSlot(); ?>
<?php echo $__env->renderComponent(); ?>


<div class="row">
    <div class="col-md-6 col-xl-3">
        <div class="card">
            <div class="card-body">
                <div class="float-end mt-2">
                    <div id="total-revenue-chart" data-colors='["--bs-primary"]'></div>
                </div>
                <div>
                    <h4 class="mb-1 mt-1"><span data-plugin="counterup"><?php echo e($order->total_price ?? 0); ?></span></h4>
                    <p class="text-muted mb-0">Total Revenue</p>
                </div>
            </div>
        </div>
    </div> <!-- end col-->

    <div class="col-md-6 col-xl-3">
        <div class="card">
            <div class="card-body">
                <div class="float-end mt-2">
                    <div id="orders-chart" data-colors='["--bs-success"]'> </div>
                </div>
                <div>
                    <h4 class="mb-1 mt-1"><span data-plugin="counterup"><?php echo e($order->number ?? 0); ?></span></h4>
                    <p class="text-muted mb-0">Orders</p>
                </div>
            </div>
        </div>
    </div> <!-- end col-->

    <div class="col-md-6 col-xl-3">
        <div class="card">
            <div class="card-body">
                <div class="float-end mt-2">
                    <div id="customers-chart" data-colors='["--bs-primary"]'> </div>
                </div>
                <div>
                    <h4 class="mb-1 mt-1"><span data-plugin="counterup"><?php echo e($user ?? 0); ?></span></h4>
                    <p class="text-muted mb-0">Customers</p>
                </div>
            </div>
        </div>
    </div> <!-- end col-->

    <div class="col-md-6 col-xl-3">

        <div class="card">
            <div class="card-body">
                <div class="float-end mt-2">
                    <div id="growth-chart" data-colors='["--bs-warning"]'></div>
                </div>
                <div>
                    <h4 class="mb-1 mt-1">+ <span data-plugin="counterup"><?php echo e($products  ?? 0); ?></span></h4>
                    <p class="text-muted mb-0">Products</p>
                </div>

            </div>
        </div>
    </div> <!-- end col-->
</div> <!-- end row-->

<div class="row">
    <div class="col-xl-4">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title mb-4">Top Users</h4>
                <div data-simplebar style="max-height: 339px;">
                    <div class="table-responsive">
                        <table class="table table-borderless table-centered table-nowrap">
                            <tbody>
                                <?php if(isset($users)): ?>

                                <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $us): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td style="width: 20px;"><img src="https://ui-avatars.com/api/?name=<?php echo e($us->name); ?>" class="avatar-xs rounded-circle " alt="..."></td>
                                    <td>
                                        <h6 class="font-size-15 mb-1 fw-normal"><?php echo e($us->name); ?></h6>
                                        <p class="text-muted font-size-13 mb-0"><iconify-icon icon="line-md:email-twotone"></iconify-icon>
                                            <?php echo e($us->email); ?></p>
                                    </td>
                                    <td> <a href="<?php echo e(route('order.user.list' ,$us->id)); ?>"> Show Order </a> </td>
                                    <td> <a href="<?php echo e(route('notification.userid' ,$us->id)); ?>"> Send  </a> </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>

                            </tbody>
                        </table>
                    </div> <!-- enbd table-responsive-->
                </div> <!-- data-sidebar-->
            </div><!-- end card-body-->
        </div> <!-- end card-->
    </div><!-- end col -->
    <div class="col-xl-8">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title mb-4">Last invoices</h4>
                <div data-simplebar style="max-height: 339px;">
                    <div class="table-responsive">
                        <table class="table table-borderless table-centered table-nowrap">
                            <tbody>
                                <?php if(isset($invoices)): ?>
                                <?php $__currentLoopData = $invoices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $or): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td>
                                        <div class="form-check text-center font-size-16">
                                            <input type="checkbox" class="form-check-input" id="invoicecheck1">
                                            <label class="form-check-label" for="invoicecheck1"></label>
                                        </div>
                                    </td>

                                    <td><a href="<?php echo e(route('invoices.order.id' ,  $or['id'] )); ?>" class="text-dark fw-bold">#<?php echo e($or['id']); ?></a> </td>
                                    <td><?php echo e($or['created_at']); ?></td>
                                    <td><?php echo e($or['user']['name']); ?></td>
                                    <td>$<?php echo e($or['total_price']); ?></td>
                                    <td><div class="badge bg-soft-success font-size-12"><?php echo e($or['status_id']); ?></div></td>

                                    <td>
                                        <a href="<?php echo e(route('invoices.order.id' ,  $or['id'] )); ?>" class="px-3 text-primary">
                                            <iconify-icon icon="iconamoon:invoice-fill"></iconify-icon>
                                        </a>
                                        <a href="javascript:void(0);" class="px-3 text-danger"><i class="uil uil-trash-alt font-size-18"></i></a>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>

                            </tbody>
                        </table>
                    </div> <!-- enbd table-responsive-->
                </div> <!-- data-sidebar-->
            </div><!-- end card-body-->
        </div> <!-- end card-->
    </div><!-- end col -->

    <div class="col-xl-6">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title mb-4">Last Product</h4>
                <div data-simplebar style="max-height: 339px;">
                    <div class="table-responsive">
                        <table class="table table-borderless table-centered table-nowrap">
                            <tbody>

                        <tbody>
                            <?php if(isset($allproducts)): ?>
                        <?php $__currentLoopData = $allproducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                            <img src="<?php echo e((!empty($item->image))? url('upload/admin_images/'.$item->image): url('../images/user3-128x128.jpg')); ?>" alt=""
                                class="avatar-xs rounded-circle me-2">
                                    </td>
                                <td> <?php echo e($item->title); ?> </td>
                                <td> <?php echo e($item->title_ar); ?> </td>
                                <td> <?php echo e($item->price); ?> </td>
                                <td>
                                        <ul class="list-inline mb-0">
                                            <li class="list-inline-item">
                                                <a href="<?php echo e(url('product/edit/'.$item->id)); ?>" class="px-2 text-primary"><i
                                                        class="uil uil-pen font-size-18"></i></a>
                                            </li>
                                            <li class="list-inline-item">
                                                <a href="<?php echo e(url('delete/product/'.$item->id)); ?>" class="btn btn-danger btn-sm w-xs"><i
                                                        class="uil uil-trash-alt font-size-18"></i></a>
                                            </li>
                                        </ul>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>

                        </tbody>
                    </table>
        </div>
                </div>
            </div>
        </div>
    </div> <!-- end Col -->

    <div class="col-xl-6">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title mb-4">Best selling products</h4>
                <div data-simplebar style="max-height: 339px;">
                    <div class="table-responsive">
                        <table class="table table-borderless table-centered table-nowrap">
                            <tbody>

                        <tbody>
                        <?php if(isset($totopProductsp)): ?>
                        <?php $__currentLoopData = $topProducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                            <img src="<?php echo e((!empty($item->image))? url('upload/admin_images/'.$item->image): url('../images/user3-128x128.jpg')); ?>" alt=""
                                class="avatar-xs rounded-circle me-2">
                                    </td>
                                <td> <?php echo e($item->title); ?> </td>
                                <td> <?php echo e($item->title_ar); ?> </td>
                                <td> <?php echo e($item->price); ?> </td>
                                <td>
                                        <ul class="list-inline mb-0">
                                            <li class="list-inline-item">
                                                <a href="<?php echo e(url('product/edit/'.$item->id)); ?>" class="px-2 text-primary"><i
                                                        class="uil uil-pen font-size-18"></i></a>
                                            </li>
                                            <li class="list-inline-item">
                                                <a href="<?php echo e(url('delete/product/'.$item->id)); ?>" class="btn btn-danger btn-sm w-xs"><i
                                                        class="uil uil-trash-alt font-size-18"></i></a>
                                            </li>
                                        </ul>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>

                        </tbody>
                    </table>
        </div>
                </div>
            </div>
        </div>
    </div> <!-- end Col -->

    <div class="col-xl-12">
        <div class="table-responsive mb-4">
            <table class="table table-centered datatable dt-responsive nowrap table-card-list" style="border-collapse: collapse; border-spacing: 0 12px; width: 100%;">
                <thead>
                    <tr class="bg-transparent">
                        <th style="width: 24px;">
                            <div class="form-check text-center font-size-16">
                                <input type="checkbox" class="form-check-input" id="invoicecheck">
                                <label class="form-check-label" for="invoicecheck"></label>
                            </div>
                        </th>
                        <th>Invoice ID</th>
                        <th>Date</th>
                        <th>Billing Name</th>
                        <th>Amount</th>
                        <th>Status</th>
                        <th style="width: 120px;">Action</th>
                    </tr>
                </thead>
                <tbody>

                    <?php if(isset($invoices)): ?>
                    <?php $__currentLoopData = $invoices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $or): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td>
                            <div class="form-check text-center font-size-16">
                                <input type="checkbox" class="form-check-input" id="invoicecheck1">
                                <label class="form-check-label" for="invoicecheck1"></label>
                            </div>
                        </td>

                        <td><a href="<?php echo e(route('invoices.order.id' ,  $or['id'] )); ?>" class="text-dark fw-bold">#<?php echo e($or['id']); ?></a> </td>
                        <td><?php echo e($or['created_at']); ?></td>
                        <td><?php echo e($or['user']['name']); ?></td>
                        <td>$<?php echo e($or['total_price']); ?></td>
                        <td><div class="badge bg-soft-success font-size-12"><?php echo e($or['status_id']); ?></div></td>
                        <td>
                            <a href="<?php echo e(route('invoices.order.id' ,  $or['id'] )); ?>" class="px-3 text-primary"><i class="uil uil-pen font-size-18"></i></a>
                            <a href="javascript:void(0);" class="px-3 text-danger"><i class="uil uil-trash-alt font-size-18"></i></a>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>

                </tbody>
            </table>
        </div>
    </div> <!-- end Col -->
</div> <!-- end row-->

<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
<!-- apexcharts -->
<script src="<?php echo e(URL::asset('/assets/libs/apexcharts/apexcharts.min.js')); ?>"></script>

<script src="<?php echo e(URL::asset('/assets/js/pages/dashboard.init.js')); ?>"></script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mediadmin/public_html/resources/views/index.blade.php ENDPATH**/ ?>